<ng-container *ngIf="pipelines && pipelines.length > 0">

  <a [href]="pipelines[0].web_url" target="_blank" mat-flat-button [color]="getColor(pipelines[0])">
    {{ pipelines[0].status }}
  </a>

</ng-container>
